Hi,

I want to know that, Powerbuilder 11.5 version is compatable
with sybase 15.7?

Please reply. Thanks in Advance.

Regards,
Harikrishna.S